Bug 847590 - Bugfix version 2.7
Bugfix version 2.7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: libconfuse (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 00:46 EDT by Christopher Meng
Modified: 2012-08-28 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-28 12:56:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2012-08-13 00:46:32 EDT
Libconfuse released 2.7 version in 2010,so I hope a people can update this package.
Comment 1 Fedora Update System 2012-08-13 08:18:56 EDT
libconfuse-2.7-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libconfuse-2.7-4.el6
Comment 2 Fedora Update System 2012-08-13 13:28:08 EDT
Package libconfuse-2.7-4.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing libconfuse-2.7-4.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6702/libconfuse-2.7-4.el6
then log in and leave karma (feedback).
Comment 3 Christopher Meng 2012-08-14 04:13:35 EDT
OK
Comment 4 Fedora Update System 2012-08-28 12:56:48 EDT
libconfuse-2.7-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.